


TD{HEIGHT: 16px}
FORM {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.tblMain-01 {BACKGROUND-COLOR: #e1e5e9; WIDTH: 969px}
.tblMain-td-left {WIDTH: 640px}
.tblMain-td-right {WIDTH: auto}
.tblMain-td-main {WIDTH: 969px}
.tblPad-top{padding-top:35px;} /* puts padding between the header and sup-page widgets */

/* Large Widget Layout */
.moduleLarge {BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #e1e5e9; WIDTH: 700px; MARGIN-LEFT: 12px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 35px}
.moduleLarge-header {WIDTH: 700px; HEIGHT: 39px}
.moduleLarge-Tbl{BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #e1e5e9; WIDTH: 600px; BORDER-TOP: 0px; BORDER-RIGHT: 0px}
.moduleLarge-TD-Left {BACKGROUND-IMAGE: url(../images/widget-large/Widget-Large-left.gif); WIDTH: 4px}
.moduleLarge-TD-Right {BACKGROUND-IMAGE: url(../images/widget-large/Widget-Large-right.gif); WIDTH: 4px}
.moduleLarge-TD-Bottom {BACKGROUND-IMAGE: url(../images/widget-large/Widget-Large-bottom.gif); HEIGHT: 6px}

/* Large Widget Container */
#lw-container {width: 690; height:auto; padding:12px;/*border: 2px solid black;*/} 


div.tblRow{	overflow:hidden; width:100%; display:block; clear:both; padding-top:4px; padding-bottom:4px;}
div.tblRow span.errorMsg{width:320px; float:left; font-family:Tahoma; color:#FF0000; text-indent:0px;}
div.tblRow span.SelectScreen{float:right;}

/* used for most labels */
div.tblRow span.lblName { DISPLAY: block; FLOAT: left; width:165px; text-align:left; font-size:11px; font-weight:bold; color:#666666; padding-top:2px;!important  }
div.tblRow span.lblData { DISPLAY: block; FLOAT: left; width:160px; text-align:left; font-size:11px; color:#666666; padding-bottom:4px;!important  }
div.tblRow span.filing {padding-right:10px;}
div.tblRow span.lblIndent { DISPLAY: block; FLOAT: left; padding-left:40px; width:140px; text-align:left; font-size:11px; font-weight:bold; color:#666666; padding-top:2px;!important  }



.contPad{margin-top:20px;}
.bottomSpacer{margin-bottom:40px;}
.flt-left{ float:left;}
.clear-row {line-height: 0px; font-size: 0px; clear:both;}
.pad20{padding-left:20px;}
.colStroke{background-color:#EFEFEF; border-bottom:3px solid #5F89A2; height:2px;}
.colHeading{background-color:#EFEFEF; padding-top:4px; border-bottom:3px solid #5F89A2;}